INCBIN(LICENSE, "html/LICENSE");
INCBIN(detail_css, "html/detail.css");
INCBIN(graph_css, "html/graph.css");
INCBIN(index_html, "html/index.html");
INCBIN(js_d3_js, "html/js/d3.js");
INCBIN(js_d3_v3_js, "html/js/d3.v3.js");
INCBIN(js_handlebars_v4_0_11_js, "html/js/handlebars-v4.0.11.js");
INCBIN(js_jquery_1_8_3_js, "html/js/jquery-1.8.3.js");
INCBIN(js_jquery_1_8_3_min_js, "html/js/jquery-1.8.3.min.js");
INCBIN(js_jsrender_js, "html/js/jsrender.js");
INCBIN(js_moment_js, "html/js/moment.js");
INCBIN(js_moment_min_js, "html/js/moment.min.js");
INCBIN(js_rickshaw_js, "html/js/rickshaw.js");
INCBIN(js_rickshaw_min_js, "html/js/rickshaw.min.js");
INCBIN(js_underscore_min_js, "html/js/underscore-min.js");
INCBIN(js_underscore_js, "html/js/underscore.js");
INCBIN(legend_css, "html/legend.css");
INCBIN(lines_css, "html/lines.css");
INCBIN(local_js, "html/local.js");
INCBIN(powerdns_logo_220px_png, "html/powerdns-logo-220px.png");
INCBIN(styling_css, "html/styling.css");
map<string,string> g_urlmap={
{"LICENSE", string((const char*)gLICENSEData, gLICENSESize)},
{"detail.css", string((const char*)gdetail_cssData, gdetail_cssSize)},
{"graph.css", string((const char*)ggraph_cssData, ggraph_cssSize)},
{"index.html", string((const char*)gindex_htmlData, gindex_htmlSize)},
{"js/d3.js", string((const char*)gjs_d3_jsData, gjs_d3_jsSize)},
{"js/d3.v3.js", string((const char*)gjs_d3_v3_jsData, gjs_d3_v3_jsSize)},
{"js/handlebars-v4.0.11.js", string((const char*)gjs_handlebars_v4_0_11_jsData, gjs_handlebars_v4_0_11_jsSize)},
{"js/jquery-1.8.3.js", string((const char*)gjs_jquery_1_8_3_jsData, gjs_jquery_1_8_3_jsSize)},
{"js/jquery-1.8.3.min.js", string((const char*)gjs_jquery_1_8_3_min_jsData, gjs_jquery_1_8_3_min_jsSize)},
{"js/jsrender.js", string((const char*)gjs_jsrender_jsData, gjs_jsrender_jsSize)},
{"js/moment.js", string((const char*)gjs_moment_jsData, gjs_moment_jsSize)},
{"js/moment.min.js", string((const char*)gjs_moment_min_jsData, gjs_moment_min_jsSize)},
{"js/rickshaw.js", string((const char*)gjs_rickshaw_jsData, gjs_rickshaw_jsSize)},
{"js/rickshaw.min.js", string((const char*)gjs_rickshaw_min_jsData, gjs_rickshaw_min_jsSize)},
{"js/underscore-min.js", string((const char*)gjs_underscore_min_jsData, gjs_underscore_min_jsSize)},
{"js/underscore.js", string((const char*)gjs_underscore_jsData, gjs_underscore_jsSize)},
{"legend.css", string((const char*)glegend_cssData, glegend_cssSize)},
{"lines.css", string((const char*)glines_cssData, glines_cssSize)},
{"local.js", string((const char*)glocal_jsData, glocal_jsSize)},
{"powerdns-logo-220px.png", string((const char*)gpowerdns_logo_220px_pngData, gpowerdns_logo_220px_pngSize)},
{"styling.css", string((const char*)gstyling_cssData, gstyling_cssSize)},
};
